=== debian/changelog ===
python-ezsnmp (1.1.0-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:54:00 +0000

python-ezsnmp (1.1.0-2) unstable; urgency=medium

  * Bump Standards-Version, no changes needed

 -- Bernhard Schmidt <berni@debian.org>  Mon, 10 Mar 2025 11:20:37 +0100

python-ezsnmp (1.1.0-1) unstable; urgency=medium

  * Switch to new fork / source package name (Closes: #1091917)
  * New upstream version 1.1.0
  * Update d/control

 -- Bernhard Schmidt <berni@debian.org>  Tue, 04 Mar 2025 09:03:30 +0100

python-easysnmp (0.2.6-1) unstable; urgency=medium

  * New upstream version 0.2.6
  * Add d/watch

 -- Bernhard Schmidt <berni@debian.org>  Tue, 06 Sep 2022 22:27:41 +0200

python-easysnmp (0.2.5+git20220424-1) unstable; urgency=medium

  * Initial release (Closes: #961021)

 -- Bernhard Schmidt <berni@debian.org>  Sat, 28 May 2022 23:09:50 +0200
