=== debian/control ===
Source: python-ezsnmp
Section: python
Priority: optional
Maintainer: Bernhard Schmidt <berni@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-all-dev,
               python3-setuptools,
               libsnmp-dev
Standards-Version: 4.7.2
Homepage: https://github.com/carlkidcrypto/ezsnmp
Vcs-Browser: https://salsa.debian.org/debian/python-ezsnmp
Vcs-Git: https://salsa.debian.org/debian/python-ezsnmp.git

Package: python3-ezsnmp
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Pythonic SNMP library based on Net-SNMP (Python 3)
 Easy SNMP is a fork of Net-SNMP Python Bindings that attempts to bring a more
 Pythonic interface to the library. This module provides a full-featured SNMP
 client API and supports all dialects of the SNMP protocol.
 .
 This is a fork of the discontinued python-easysnmp library.
